@media screen and (min-width: 1081px), print {
  .toeic .row {
    max-width: 940px;
    padding-top: 69px;
    padding-bottom: 100px;
  }
  .toeic .ttl_art {
    margin-bottom: 13px;
  }
  .toeic p {
    font-size: 1.6rem;
    line-height: 30px;
    letter-spacing: 0.075em;
  }
  .toeic .table {
    margin-top: 43px;
    margin-bottom: 50px;
  }
  .toeic .table table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
  }
  .toeic .table table th {
    font-size: 1.4rem;
    line-height: 24px;
    font-weight: normal;
    color: #000;
    border-right: 1px solid #bebebe;
    border-top: 1px solid #bebebe;
    border-bottom: 1px solid #bebebe;
    background-color: #f3f3f3;
    padding: 11px 15px 10px 15px;
    vertical-align: middle;
    letter-spacing: 0.075em;
  }
  .toeic .table table th:nth-of-type(1) {
    width: 257px;
    border-left: 1px solid #bebebe;
  }
  .toeic .table table th:nth-of-type(2) {
    width: 245px;
  }
  .toeic .table table th:nth-of-type(3) {
    width: 245px;
  }
  .toeic .table table th:nth-of-type(4) {
    width: 193px;
  }
  .toeic .table table td {
    font-size: 1.6rem;
    line-height: 24px;
    border-right: 1px solid #bebebe;
    border-bottom: 1px solid #bebebe;
    text-align: center;
    padding: 19px 15px 20px 15px;
    vertical-align: middle;
    letter-spacing: 0.075em;
  }
  .toeic .table table td:nth-of-type(1) {
    border-left: 1px solid #bebebe;
  }
  .toeic .g_table.style02 dl dt {
    width: 300px;
  }
  .toeic .g_table.style02 dl dd {
    width: -webkit-calc(100% - 300px);
    width: -moz-calc(100% - 300px);
    width: calc(100% - 300px);
  }
  .toeic .g_table.style02 dl dd .g_box {
    padding: 15px 30px 24px;
  }
  .toeic .g_table.style02 dl dd .g_box p.g_ct .g_tag {
    min-width: 188px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .toeic .row {
    padding-top: 6.38889vw;
    padding-bottom: 9.25926vw;
  }
  .toeic .ttl_art {
    margin-bottom: 1.2037vw;
  }
  .toeic p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    letter-spacing: 0.075em;
  }
  .toeic .table {
    margin-top: 3.98148vw;
    margin-bottom: 4.62963vw;
  }
  .toeic .table table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
  }
  .toeic .table table th {
    font-size: 1.2963vw;
    line-height: 2.22222vw;
    font-weight: normal;
    color: #000;
    border-right: 1px solid #bebebe;
    border-top: 1px solid #bebebe;
    border-bottom: 1px solid #bebebe;
    background-color: #f3f3f3;
    padding: 1.01852vw 1.38889vw 0.92593vw 1.38889vw;
    vertical-align: middle;
    letter-spacing: 0.075em;
  }
  .toeic .table table th:nth-of-type(1) {
    width: 23.7963vw;
    border-left: 1px solid #bebebe;
  }
  .toeic .table table th:nth-of-type(2) {
    width: 22.68519vw;
  }
  .toeic .table table th:nth-of-type(3) {
    width: 22.68519vw;
  }
  .toeic .table table th:nth-of-type(4) {
    width: 17.87037vw;
  }
  .toeic .table table td {
    font-size: 1.48148vw;
    line-height: 2.22222vw;
    border-right: 1px solid #bebebe;
    border-bottom: 1px solid #bebebe;
    text-align: center;
    padding: 1.75926vw 1.38889vw 1.85185vw 1.38889vw;
    vertical-align: middle;
    letter-spacing: 0.075em;
  }
  .toeic .table table td:nth-of-type(1) {
    border-left: 1px solid #bebebe;
  }
  .toeic .g_table.style02 dl dt {
    width: 27.77778vw;
  }
  .toeic .g_table.style02 dl dd {
    width: -webkit-calc(100% - 27.77778vw);
    width: -moz-calc(100% - 27.77778vw);
    width: calc(100% - 27.77778vw);
  }
  .toeic .g_table.style02 dl dd .g_box {
    padding: 1.38889vw 2.77778vw 2.22222vw;
  }
  .toeic .g_table.style02 dl dd .g_box p.g_ct .g_tag {
    min-width: 17.40741vw;
  }
}

@media screen and (max-width: 767px) {
  .toeic .row {
    max-width: 195.83333vw;
    padding-top: 14.375vw;
    padding-bottom: 20.83333vw;
  }
  .toeic .ttl_art {
    margin-bottom: 2.70833vw;
  }
  .toeic p {
    font-size: 3.33333vw;
    line-height: 6.25vw;
    letter-spacing: 0.075em;
  }
  .toeic .table {
    margin-top: 8.95833vw;
    margin-bottom: 10.41667vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    padding-bottom: 0.65104vw;
  }
  .toeic .table table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 195.83333vw;
    -webkit-box-flex: 0;
       -moz-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
  }
  .toeic .table table th {
    font-size: 2.91667vw;
    line-height: 5vw;
    font-weight: normal;
    color: #000;
    border-right: 1px solid #bebebe;
    border-top: 1px solid #bebebe;
    border-bottom: 1px solid #bebebe;
    background-color: #f3f3f3;
    padding: 2.29167vw 3.125vw 2.08333vw 3.125vw;
    vertical-align: middle;
    letter-spacing: 0.075em;
  }
  .toeic .table table th:nth-of-type(1) {
    width: 53.54167vw;
    border-left: 1px solid #bebebe;
  }
  .toeic .table table th:nth-of-type(2) {
    width: 51.04167vw;
  }
  .toeic .table table th:nth-of-type(3) {
    width: 51.04167vw;
  }
  .toeic .table table th:nth-of-type(4) {
    width: 40.20833vw;
  }
  .toeic .table table td {
    font-size: 3.33333vw;
    line-height: 5vw;
    border-right: 1px solid #bebebe;
    border-bottom: 1px solid #bebebe;
    text-align: center;
    padding: 3.95833vw 3.125vw 4.16667vw 3.125vw;
    vertical-align: middle;
    letter-spacing: 0.075em;
  }
  .toeic .table table td:nth-of-type(1) {
    border-left: 1px solid #bebebe;
  }
  .toeic .g_table.style02 dl dd .g_box {
    padding: 3.125vw 6.25vw 5vw;
  }
  .toeic .g_table.style02 dl dd .g_box p.g_ct .g_tag {
    min-width: 39.16667vw;
  }
}
